Author Topic: Ublock Origin compatibility issue with FF ESR  (Read 6934 times)

0 Members and 1 Guest are viewing this topic.

Offline Avast Eagle

  • Sr. Member
  • ****
  • Posts: 205
Ublock Origin compatibility issue with FF ESR
« on: January 03, 2018, 06:48:05 PM »
Been testing and only version 1.13.8 works on my Firefox ESR 52.5.3

versions starting from 1.14 do nothing, anyone else had this issue?

Offline Asyn

  • Avast √úberevangelist
  • Certainly Bot
  • *****
  • Posts: 63513
    • >>>  Avast Forum - Deutschsprachiger Bereich  <<<
Re: Ublock Origin compatibility issue with FF ESR
« Reply #1 on: January 04, 2018, 05:20:53 AM »
Nope, V1.14.22 runs without problems here.
Win 8.1 [x64] - Avast PremSec 20.2.2400.Beta#3 [UI.501] - CC 5.65 - EEK - Firefox ESR 68.6 [NS/AOS/uBO/PB] - TB 68.6 - ASB/ASL.BC
Deutschsprachiger Bereich -> Avast Wissenswertes (Downloads, Anleitungen & Infos): https://forum.avast.com/index.php?topic=60523.0

Offline =Snake=

  • ..... minden elfelejtettem.
  • Ultra Poster
  • *****
  • Posts: 5434
Re: Ublock Origin compatibility issue with FF ESR
« Reply #2 on: January 04, 2018, 10:09:08 PM »
Confirmed (on all systems except W2k).

=Snake=
Main: AMD LE1620, W7ult SP1 | MS-7091, P4, XP pro SP3 || AMD_Athlon 1800+ (W7ult SP1 + XP pro SP3, FFesr 45.9, TB 45.8, CC 5.11)|
Laptops: Acer Aspire V5-591G, W10 Home[x64] v1809 (Build 17763.914) | HPI_2020M, W8.1 pro[x64] | Amilo Xi2428, W8.1 pro | MD95400, W7ult SP1 | MD97400, XP pro SP3|
FF 68.6.0 esr[NS,AOS,ABP], TB 68.6.0, MCS, CC 5.65, MBAM, MBAE, FW (W7+XP): CIS 3.14[FW,D+], AV: Avast Free 19.8.2393 |

Offline Avast Eagle

  • Sr. Member
  • ****
  • Posts: 205
Re: Ublock Origin compatibility issue with FF ESR
« Reply #3 on: January 05, 2018, 03:02:49 PM »
Confirmed (on all systems except W2k).

=Snake=
Maybe this happening with Win7 systems only on FF ESR? why would others versions till 1.13.8 work and from 1.14 not?
will wait for their next release and try again, until then have to stick to this version.

Offline Avast Eagle

  • Sr. Member
  • ****
  • Posts: 205
Re: Ublock Origin compatibility issue with FF ESR
« Reply #4 on: January 07, 2018, 02:00:04 PM »
Nope, V1.14.22 runs without problems here.
Ok it was old version of Request Policy that made it stop working
so im using beta version of that plugin now, what is your version of Request Policy?

Offline Asyn

  • Avast √úberevangelist
  • Certainly Bot
  • *****
  • Posts: 63513
    • >>>  Avast Forum - Deutschsprachiger Bereich  <<<
Re: Ublock Origin compatibility issue with FF ESR
« Reply #5 on: January 07, 2018, 02:12:47 PM »
Nope, V1.14.22 runs without problems here.
Ok it was old version of Request Policy that made it stop working
so im using beta version of that plugin now, what is your version of Request Policy?
I don't use RP.
Win 8.1 [x64] - Avast PremSec 20.2.2400.Beta#3 [UI.501] - CC 5.65 - EEK - Firefox ESR 68.6 [NS/AOS/uBO/PB] - TB 68.6 - ASB/ASL.BC
Deutschsprachiger Bereich -> Avast Wissenswertes (Downloads, Anleitungen & Infos): https://forum.avast.com/index.php?topic=60523.0

Offline Avast Eagle

  • Sr. Member
  • ****
  • Posts: 205
Re: Ublock Origin compatibility issue with FF ESR
« Reply #6 on: January 07, 2018, 02:15:21 PM »
Nope, V1.14.22 runs without problems here.
Ok it was old version of Request Policy that made it stop working
so im using beta version of that plugin now, what is your version of Request Policy?
I don't use RP.
It's pretty useful, the beta version working great so far (it's still beta makes 4 years now lol)